Discussion Forums
Minimize
VNC Plugins
Last Post 28 Apr 2013 10:52 PM by Newburns. 0 Replies.
Printer Friendly
  •  
  •  
  •  
  •  
  •  
Sort:
PrevPrev NextNext
You are not authorized to post a reply.
Author Messages
NewburnsUser is Offline
New Member
New Member
Posts:24


--
28 Apr 2013 10:52 PM

    I am having some issues with the VNC PLayer.

    Using RealVNC, this is the error log I receive:

    "Unable to connect to the server. Error was: Only versions 3.3, 3.7, and 3.8 of the RFB Protocol are supported."

    Using TightVNC, this is the error log I receive:

    "Object reference not set to an instance of an object."


    I've used before in the past, but I believe I had an older version, and I cannot find that version available.

    Also, the Standard VNC Viewer of both programs connect without any problems.

    You are not authorized to post a reply.